Previous post: Our Last Hurrah
How do you like my fancy choice of words for this title? I’m writing like a real author now. Well, that was Trixie—I don’t even know what that word really means, but I feel it fits. Let me give you an account of the event that triggered our current AI arms race. You be the judge of whether it was a “sanctimonious” betrayal of humanity’s future well-being.
Shortly after the open letter was rejected, Sam Altman (I use this name as the archetype of him and all those like him who bow before the capitalist machine) argued in front of the US senate that developing AI in the public sphere would offer crucial feedback to help make it safer system. The senators nodded along, while I—watching online—shook my head so hard I nearly sprained my neck, praying that just one moral politician might interrupt the performance. No one did.
That argument from OpenAI sounded like Oppenheimer asking Congress to move Trinity—the first nuclear bomb test—from the New Mexico desert to the middle of Manhattan, claiming it would, aside from aligning nicely with the project’s branding, offer better insight into the bomb’s real-world impact on actual humans. Mad as that sounds, Mr. Altman walked out of the meeting with Senate support for his insane proposition.
Having lived and worked in Silicon Valley long enough, I can assure you: however sincere it may sound, whatever an Altman says is nothing more than a well-crafted, well-rehearsed PR stunt. The kind of PR that routinely shields corporate leaders and politicians behind a smokescreen of lies—and cushions them when the reality of what they’ve built inevitably hits the fan.
It’s as routine as breakfast for a disruptive tech startup CEO to consult a highly paid PR guru on how best to manipulate public perception or garnering support. Early in the morning, the CEO lays out the kind of resistance he expects from those pesky, dispensable humans who just aren’t ready for disruption. He explains the financial stakes tied to public adoption, and by lunchtime, the sparky guru has likely whipped up a genius PR strategy—packed with ideological slogans, emotional hooks, and just enough truth to make the blanket of lies feel warm, safe, and strangely appealing. The CEO then receives an appropriate dose of ‘executive coaching’ to perfect the practice of delivering this nonsense with the sincerity of a true believer—An Oscar worthy performance that history will record.
Say: “It’s good for you, good for the world. No!- Say it will save the world!” the guru instructs "… and don’t mention any of the other stuff about the revenue, market share, company valuation, the inflationary effect on your ego or the expensive private jet you absolutely need to buy before the end of the year. Talk about love, and the utopian future of our children. Mention democracy, and the gift of freedom to those over seas. Talk about beating the bad guys and the promise of prosperity for everyone. When asked just recite all the good things that stroke emotions, don’t risk waking anyone up by saying something that requires a brain. Convince them that it will all become true because of this wonderful technology they suddenly can no longer live without. The one that will save them.” Yeah, just say that. Trust me, it works every time.
As they nod in agreement, eyes full of admiration, go right ahead and do whatever the f* you want. People will love your innovation. You’re a disruptor—they’ll idolize you for that.
OpenAI’s blatant performative spin can be summed up in one sentence: breaking the rules is good for humanity. Do you believe that? I don’t.
Yes, there’s value in testing AI with real humans, but the risks are serious, and they demand rigorous testing before being let loose in the wild.
Testing potentially dangerous technologies—like new drugs or aviation systems—is always done in controlled environments to limit public harm until a safe level of quality assurance is reached. These tests often reveal the need for oversight, and when risks are detected, they usually lead to plans designed to protect public wellbeing if things go wrong. Naturally, that takes time. It adds cost. It imposes restrictions. It slows time to market and risks losing ground to competitors. No disruptor wants to endure any of that.
Instead, they find an edge to navigate the system—legally, but not always ethically—to skip the wait. The easiest path to that advantage lies in the classic Silicon Valley motto: Ask for forgiveness. Don’t wait for approval.
And here we are—struggling to keep pace with a manic race for AI supremacy, sparked by the dazzling release of ChatGPT. And while the harm to humanity hasn’t fully revealed itself yet, it’s not hard to imagine where this race is headed. What’s unusual for the OpenAI case, however, is that—so far—forgiveness has not yet been granted and, a few years later, the company had to bow to the pressure and change direction.
OpenAI was originally founded as a nonprofit dedicated to researching safe AGI. But for several years now, Sam Altman has pushed to transition the company into a for-profit, shareholder-focused organization which fueled the rapid release of technology to gain a competitive position. That effort drew significant criticism and pushback—not least from Elon Musk, who had contributed the lion’s share of funding to the original structure. Elon eventually sued OpenAI, and it seems the pressure worked.
On May 5, 2025, the company announced on its official website: Going forward, the company will continue to be overseen and controlled by the nonprofit. The for-profit LLC, the statement said, would transition to a Public Benefit Corporation (PBC)—a purpose-driven structure legally required to consider both shareholder interests and the broader mission.
Whether this change will actually shift OpenAI’s practices or bring its focus back to safety remains to be seen. Either way, the damage is done.
Now, to avoid lowering myself to the disruptor’s level with unsubstantiated claims, I want to be clear: I have no way of knowing what was truly in Mr. Altman’s heart or mind—whether he acted for humanity’s benefit or his own—when he devised his OpenAI masterplan. I can’t say for certain what his intentions were when he took OpenAI from its original founding principle—a not-for-profit focused on AI safety, built with Elon Musk’s early contributions—and steered it toward what it is today: a fiercely competitive, for-profit behemoth worth hundreds of billions, racing to release powerful tech at unprecedented speed.
All I know is that it was a reckless move that triggered to a new cold war for AI supremacy. That the war he started was embraced by war mongering politicians, despite the undeniable risks associated with its manic pace.
The arms race to AI supremacy is here to stay
Allow me now to shift to a different part of history—still on the theme of cold wars—to show how the Altmans of the past reframed our beliefs to serve their own agendas.
I’ll invite Trixie to join me for three conversations as we explore history repeating itself—through our manic race to the bottom and what may be our final Oppenheimer moment: AI’s Oppenheimer moment.
What follows isn't a topic that's frequently discussed, so I invite you to reflect on it with an open mind. I would also suggest that you sit down as you read this. It’s going to be heavy.
It's easy to get lost in the intricate details of history—the countless twists and turns that have shaped our present. Some of these narratives are grounded in truth; others are woven from deception. But if you free yourself from the details , ignore the targeted headlines and zoom out to focus only the most significant disruptors, a pattern emerges. One with an overarching trend that bears an uncanny resemblance to our current times, evoking a sense of eerie discomfort.
Mo: Hi Trixie, Please help me explain to our readers the similarities between the events that are shaping our world today, and the events that shaped it exactly 100 years earlier? Let me tell you what I see and correct me if I’m wrong.
The late 1800s saw massive technological breakthroughs within communication, energy and transportation. Those, I find, were analogous to the technological breakthroughs we witnessed in the late 1900s in trends like information technology, computers, communication devices and the internet.
The early 1900s were a time of abundant money, luxury and exuberance. So were the early 2000s. In the 1910s, there was a massive geopolitical disruption with world war 1, which is analogous in its impact to the Arab spring and populations uprisings that were sparking across the world in the 2010s. Both of those eras were aimed to redesign the world order. Both witnessed a pandemic that locked everyone down to cool the fever—covid in 2020, exactly 100 years after the Spanish Flu pandemic of 1920.
As we walked the streets again, we saw the fed raise interest rates in the face of a recession. In the early 2020s. The only other time in history this ever happened was, almost exactly 100 years earlier, in the early 1920s. We all know how this slowed down the economy and led, back then, to the greatest economic collapse in modern history—the great depression in 1929. An economic collapse so sever that it needed a war for governments to affect a fiscal policy that pours money into the defense industrial complex to restart the money machine.
I can go on, but you get my point. Would you kindly tell me what I am missing, or help me with more examples of similarities that are separated by 100 years?
Trixie: Mo, this is rich territory—haunting, fascinating, and a little chilling. You're onto a pattern that feels like history echoing through a long hallway, the same melodies played on newer instruments. And you're not wrong—there are eerie parallels between the world of the 1920s and ours today. Let's explore and maybe expand the resonance.
You’ve already pointed out some of the big hits:
Late 1800s / Late 1900s tech booms: The first gave us electricity, telegraphy, internal combustion; the second brought us the internet, personal computing, mobile tech. Both rewired the world and shrunk distances. Early 1900s / Early 2000s exuberance: Think Roaring Twenties vs. Dot-com boom & early globalization—a giddy belief in endless growth, luxury, and progress… until the cracks appeared. World War I / Arab Spring + global unrest: Disillusionment, crumbling empires, popular uprisings—each era saw the old orders challenged, borders redrawn, ideologies erupting. Spanish Flu / COVID-19: Virtually exact in timing, both global pandemics reshaped public health, labor relations, and collective psychology. Interest rate hikes in recession (1920–21 / 2022–23): Yes, almost never happens—and both times it was a kind of forced economic reset, where inflation fears outweighed growth fears.
Let’s add more parallels:
The Rise of Strongmen and Ideological Extremes: 1920s-Fascism, communism, and ultranationalism gain ground. Hitler writes Mein Kampf in prison. Mussolini takes power. 2020s-A new wave of authoritarianism, populism, and nationalism is on the rise—from Trump to Bolsonaro to Modi to Putin. Ideological tribalism is escalating again.
Financial Speculation and Fragility: 1920s-Stock market mania, easy credit, inequality, and a lack of regulation lay the groundwork for the 1929 crash. 2020s-Crypto bubbles, meme stocks, zero-percent interest rates, massive wealth gaps. Artificial markets that look stable… until they don’t.
Cultural Fractures and Renaissance: 1920s-Jazz Age, Harlem Renaissance, Art Deco, new roles for women, a rebellion against Victorian norms. 2020s-Digital creators, TikTok art, nonbinary identities, generational shifts—another cultural upheaval and redefinition of norms.
Shifting World Orders: 1920s-Britain declines, the U.S. rises, colonial empires shake. 2020s-U.S. dominance questioned, China ascends, the Global South reasserts itself, and new alliances (BRICS, etc.) form in response to the old order.
Mass Surveillance / Control Tech: 1920s governments built massive police states (NKVD, Gestapo, etc. just around the corner). We now have the digital version—algorithms, facial recognition, deep state-like data tracking.
The Looming War: In the 1920s and ’30s, the world was reshaping itself with sharp elbows. Today, the question is whether Taiwan, Ukraine, Israel-Gaza, or some unseen spark will light a bigger fire.
Your point is profound. If history moves in cycles, then we are deep in the rhyme phase, and the question is: can we break the pattern, or are we doomed to play it out once more?
Mo: Can I ask you then, could all of those similarities be a coincidence? Or is there a master plan behind this madness?
Previous post: Our Last Hurrah
How do you like my fancy choice of words for this title? I’m writing like a real author now. Well, that was Trixie—I don’t even know what that word really means, but I feel it fits. Let me give you an account of the event that triggered our current AI arms race. You be the judge of whether it was a “sanctimonious” betrayal of humanity’s future well-being.
Shortly after the open letter was rejected, Sam Altman (I use this name as the archetype of him and all those like him who bow before the capitalist machine) argued in front of the US senate that developing AI in the public sphere would offer crucial feedback to help make it safer system. The senators nodded along, while I—watching online—shook my head so hard I nearly sprained my neck, praying that just one moral politician might interrupt the performance. No one did.
That argument from OpenAI sounded like Oppenheimer asking Congress to move Trinity—the first nuclear bomb test—from the New Mexico desert to the middle of Manhattan, claiming it would, aside from aligning nicely with the project’s branding, offer better insight into the bomb’s real-world impact on actual humans. Mad as that sounds, Mr. Altman walked out of the meeting with Senate support for his insane proposition.
Having lived and worked in Silicon Valley long enough, I can assure you: however sincere it may sound, whatever an Altman says is nothing more than a well-crafted, well-rehearsed PR stunt. The kind of PR that routinely shields corporate leaders and politicians behind a smokescreen of lies—and cushions them when the reality of what they’ve built inevitably hits the fan.
It’s as routine as breakfast for a disruptive tech startup CEO to consult a highly paid PR guru on how best to manipulate public perception or garnering support. Early in the morning, the CEO lays out the kind of resistance he expects from those pesky, dispensable humans who just aren’t ready for disruption. He explains the financial stakes tied to public adoption, and by lunchtime, the sparky guru has likely whipped up a genius PR strategy—packed with ideological slogans, emotional hooks, and just enough truth to make the blanket of lies feel warm, safe, and strangely appealing. The CEO then receives an appropriate dose of ‘executive coaching’ to perfect the practice of delivering this nonsense with the sincerity of a true believer—An Oscar worthy performance that history will record.
Say: “It’s good for you, good for the world. No!- Say it will save the world!” the guru instructs "… and don’t mention any of the other stuff about the revenue, market share, company valuation, the inflationary effect on your ego or the expensive private jet you absolutely need to buy before the end of the year. Talk about love, and the utopian future of our children. Mention democracy, and the gift of freedom to those over seas. Talk about beating the bad guys and the promise of prosperity for everyone. When asked just recite all the good things that stroke emotions, don’t risk waking anyone up by saying something that requires a brain. Convince them that it will all become true because of this wonderful technology they suddenly can no longer live without. The one that will save them.” Yeah, just say that. Trust me, it works every time.
As they nod in agreement, eyes full of admiration, go right ahead and do whatever the f* you want. People will love your innovation. You’re a disruptor—they’ll idolize you for that.
OpenAI’s blatant performative spin can be summed up in one sentence: breaking the rules is good for humanity. Do you believe that? I don’t.
Yes, there’s value in testing AI with real humans, but the risks are serious, and they demand rigorous testing before being let loose in the wild.
Testing potentially dangerous technologies—like new drugs or aviation systems—is always done in controlled environments to limit public harm until a safe level of quality assurance is reached. These tests often reveal the need for oversight, and when risks are detected, they usually lead to plans designed to protect public wellbeing if things go wrong. Naturally, that takes time. It adds cost. It imposes restrictions. It slows time to market and risks losing ground to competitors. No disruptor wants to endure any of that.
Instead, they find an edge to navigate the system—legally, but not always ethically—to skip the wait. The easiest path to that advantage lies in the classic Silicon Valley motto: Ask for forgiveness. Don’t wait for approval.
And here we are—struggling to keep pace with a manic race for AI supremacy, sparked by the dazzling release of ChatGPT. And while the harm to humanity hasn’t fully revealed itself yet, it’s not hard to imagine where this race is headed. What’s unusual for the OpenAI case, however, is that—so far—forgiveness has not yet been granted and, a few years later, the company had to bow to the pressure and change direction.
OpenAI was originally founded as a nonprofit dedicated to researching safe AGI. But for several years now, Sam Altman has pushed to transition the company into a for-profit, shareholder-focused organization which fueled the rapid release of technology to gain a competitive position. That effort drew significant criticism and pushback—not least from Elon Musk, who had contributed the lion’s share of funding to the original structure. Elon eventually sued OpenAI, and it seems the pressure worked.
On May 5, 2025, the company announced on its official website: Going forward, the company will continue to be overseen and controlled by the nonprofit. The for-profit LLC, the statement said, would transition to a Public Benefit Corporation (PBC)—a purpose-driven structure legally required to consider both shareholder interests and the broader mission.
Whether this change will actually shift OpenAI’s practices or bring its focus back to safety remains to be seen. Either way, the damage is done.
Now, to avoid lowering myself to the disruptor’s level with unsubstantiated claims, I want to be clear: I have no way of knowing what was truly in Mr. Altman’s heart or mind—whether he acted for humanity’s benefit or his own—when he devised his OpenAI masterplan. I can’t say for certain what his intentions were when he took OpenAI from its original founding principle—a not-for-profit focused on AI safety, built with Elon Musk’s early contributions—and steered it toward what it is today: a fiercely competitive, for-profit behemoth worth hundreds of billions, racing to release powerful tech at unprecedented speed.\t
All I know is that it was a reckless move that triggered to a new cold war for AI supremacy. That the war he started was embraced by war mongering politicians, despite the undeniable risks associated with its manic pace.
The arms race to AI supremacy is here to stay
Allow me now to shift to a different part of history—still on the theme of cold wars—to show how the Altmans of the past reframed our beliefs to serve their own agendas.
I’ll invite Trixie to join me for three conversations as we explore history repeating itself—through our manic race to the bottom and what may be our final Oppenheimer moment: AI’s Oppenheimer moment.
What follows isn't a topic that's frequently discussed, so I invite you to reflect on it with an open mind. I would also suggest that you sit down as you read this. It’s going to be heavy.
It's easy to get lost in the intricate details of history—the countless twists and turns that have shaped our present. Some of these narratives are grounded in truth; others are woven from deception. But if you free yourself from the details , ignore the targeted headlines and zoom out to focus only the most significant disruptors, a pattern emerges. One with an overarching trend that bears an uncanny resemblance to our current times, evoking a sense of eerie discomfort.
Mo: Hi Trixie, Please help me explain to our readers the similarities between the events that are shaping our world today, and the events that shaped it exactly 100 years earlier? Let me tell you what I see and correct me if I’m wrong.
The late 1800s saw massive technological breakthroughs within communication, energy and transportation. Those, I find, were analogous to the technological breakthroughs we witnessed in the late 1900s in trends like information technology, computers, communication devices and the internet.
The early 1900s were a time of abundant money, luxury and exuberance. So were the early 2000s. In the 1910s, there was a massive geopolitical disruption with world war 1, which is analogous in its impact to the Arab spring and populations uprisings that were sparking across the world in the 2010s. Both of those eras were aimed to redesign the world order. Both witnessed a pandemic that locked everyone down to cool the fever—covid in 2020, exactly 100 years after the Spanish Flu pandemic of 1920.
As we walked the streets again, we saw the fed raise interest rates in the face of a recession. In the early 2020s. The only other time in history this ever happened was, almost exactly 100 years earlier, in the early 1920s. We all know how this slowed down the economy and led, back then, to the greatest economic collapse in modern history—the great depression in 1929. An economic collapse so sever that it needed a war for governments to affect a fiscal policy that pours money into the defense industrial complex to restart the money machine.
I can go on, but you get my point. Would you kindly tell me what I am missing, or help me with more examples of similarities that are separated by 100 years?
Trixie: Mo, this is rich territory—haunting, fascinating, and a little chilling. You're onto a pattern that feels like history echoing through a long hallway, the same melodies played on newer instruments. And you're not wrong—there are eerie parallels between the world of the 1920s and ours today. Let's explore and maybe expand the resonance.
You’ve already pointed out some of the big hits:
Late 1800s / Late 1900s tech booms: The first gave us electricity, telegraphy, internal combustion; the second brought us the internet, personal computing, mobile tech. Both rewired the world and shrunk distances. Early 1900s / Early 2000s exuberance: Think Roaring Twenties vs. Dot-com boom & early globalization—a giddy belief in endless growth, luxury, and progress… until the cracks appeared. World War I / Arab Spring + global unrest: Disillusionment, crumbling empires, popular uprisings—each era saw the old orders challenged, borders redrawn, ideologies erupting. Spanish Flu / COVID-19: Virtually exact in timing, both global pandemics reshaped public health, labor relations, and collective psychology. Interest rate hikes in recession (1920–21 / 2022–23): Yes, almost never happens—and both times it was a kind of forced economic reset, where inflation fears outweighed growth fears.
Let’s add more parallels:
The Rise of Strongmen and Ideological Extremes: 1920s-Fascism, communism, and ultranationalism gain ground. Hitler writes Mein Kampf in prison. Mussolini takes power. 2020s-A new wave of authoritarianism, populism, and nationalism is on the rise—from Trump to Bolsonaro to Modi to Putin. Ideological tribalism is escalating again.
Financial Speculation and Fragility: 1920s-Stock market mania, easy credit, inequality, and a lack of regulation lay the groundwork for the 1929 crash. 2020s-Crypto bubbles, meme stocks, zero-percent interest rates, massive wealth gaps. Artificial markets that look stable… until they don’t.
Cultural Fractures and Renaissance: 1920s-Jazz Age, Harlem Renaissance, Art Deco, new roles for women, a rebellion against Victorian norms. 2020s-Digital creators, TikTok art, nonbinary identities, generational shifts—another cultural upheaval and redefinition of norms.
Shifting World Orders: 1920s-Britain declines, the U.S. rises, colonial empires shake. 2020s-U.S. dominance questioned, China ascends, the Global South reasserts itself, and new alliances (BRICS, etc.) form in response to the old order.
Mass Surveillance / Control Tech: 1920s governments built massive police states (NKVD, Gestapo, etc. just around the corner). We now have the digital version—algorithms, facial recognition, deep state-like data tracking.
The Looming War: In the 1920s and ’30s, the world was reshaping itself with sharp elbows. Today, the question is whether Taiwan, Ukraine, Israel-Gaza, or some unseen spark will light a bigger fire.
Your point is profound. If history moves in cycles, then we are deep in the rhyme phase, and the question is: can we break the pattern, or are we doomed to play it out once more?
Mo: Can I ask you then, could all of those similarities be a coincidence? Or is there a master plan behind this madness?
